package org.nl.acs.opc;

/**
 * @author ldjun
 * @version 1.0
 * @date 2023年02月01日 11:28
 * @desc desc
 */
public class ThreadUtl {
    private ThreadUtl() {
    }

    public static void sleep(long times) throws RuntimeException {
        try {
            Thread.sleep(times);
        } catch (InterruptedException var3) {
            throw new RuntimeException(var3);
        }
    }
}

